/**
 * Page ========================================================================
 */
body {
  color: #333;
	font: 12px/17px Arial, Geneva, sans-serif;
}


/**
 * Typeography =================================================================
 */

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: bold;	margin: 0 0 0.5em; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

h1 				 { font-size: 19px; line-height: 21px; }
h2 				 { font-size: 17px; line-height: 19px; }
h3 				 { font-size: 15px; line-height: 18px; }
h4, h5, h6 { font-size: 13px; line-height: 15px; }


/* Paragraphs */
p { margin: 1em 0; }
/* Read more link on products */
p.product-more {
padding-bottom: 3em;
border-bottom: 1px solid #DBDBDB;
}

/* Block quote */
blockquote {
	background: #F2F2F2;
	border-left: 5px solid #00CCFF;
	font-size: 13px;
	line-height: 18px;
	margin: 1em 0;
	padding: 1px 1em;
}


/**
 * Links =======================================================================
 *
 * The order of link states are based on Eric Meyer's article:
 *  - http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states
 */
a 								{ font-weight: bold; text-decoration: none; }
a:link 						{ color: #2D47B3; }
a:visited 				{ color: #9E0A79; }
a:hover 					{ color: #9C230E; text-decoration: underline; }
a:focus, a:active { color: #FAA013; text-decoration: underline; }
a:active 					{ outline: none; }
a img 						{ border: none; vertical-align: bottom; }


/**
 * Lists =======================================================================
 */
ul, ol { margin: 1em 0; padding: 0 0 0 2em; }
li { line-height: 18px; padding: 0; }
ul ul, ul ol,
ol ol, ol ul { margin: 0; }
ul li { list-style: disc outside; }
ul ul li { list-style: circle outside; }
ul ul ul li { list-style: square outside; }
ol li { list-style: decimal outside; }
ol ol li { list-style: lower-alpha outside; }
ol ol ol li { list-style: lower-roman outside; }

dl { margin: 1em 0; }
dt { margin: 0; font-weight: bold; }
dd { margin: 0 0 0.5em 1.5em; }


/**
 * Tables ======================================================================
 */
table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 1em 0;
	width: 100%;
}
thead { border-bottom: 2px solid #ddd; }
tbody { border-top: none; }

table tr:nth-child(even) { background-color: #F2F2F2; }
table td, table th {
	border-bottom: 1px solid #ddd;
	padding: 0.5em;
	text-align: left;
	vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
table th { background-color: #00CCFF; color: #FFFFFF; font-weight: bold; }
table tr th:nth-of-type(1) {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
}
table tr th:nth-last-of-type(1) {
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}

table.clean tr { background-color: transparent; }
table.clean tr th { background-color: transparent; color: #333; }


/**
 * Forms =======================================================================
 */
form, fieldset { border:0; margin: 0; padding:0; }
form > fieldset { margin: 1em 0; }
fieldset legend {
	font-size: 17px;
	font-weight: bold;
	line-height: 19px;
	padding: 0 0 0.5em;
}
.submit legend,#company_join_form legend { display: none; }

#company_join_form fieldset.association legend {display:inline;}


label { display: block; font-weight: bold; margin-bottom: 3px; }

input, select, textarea, button {
	font: 12px/17px Arial, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

select,
textarea,
input.form-text,
.type-text input {
	background: #FFF url(../gfx/field_background.jpg) 0 -2px repeat-x;
  border: 1px solid #CCC;
  max-width: 100%;
  padding: 3px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
	width: 98%;
}

select {
  width: auto;
}

label[for],
input[type="checkbox"],
input[type="radio"],
input[type="submit"],
button,
select {
  cursor: pointer;
}

.type-radio label,
.type-checkbox label { display: inline; margin-right: 10px; }
.type-radio .input { display: block; margin-bottom: 0.5em; }

.placeholder { color: #999; }

/* Required fields */
form .required-true label:after,
.required-hint:before {
	color: #9C230E;
	content: " *";
	font-size: 1.5em;
}
.required-hint span { padding-left:10px; }

/* Associations */
fieldset.association legend { display: block; }
fieldset.association ol { list-style: none; margin: 1em 0; padding: 0; }
fieldset.association li { list-style: none;	margin: 0.5em; padding: 0; }
fieldset.association label { display: inline; }

/* Field focus (requires JS) */
.focus input, .focus select, .focus textarea {
	border: 1px solid #9C230E;
	outline: 0;
}

/* Form hints/errors */
.note, form .hint, form .error { display: block;	color: #666; margin: 0.5em 0; }
form.standard p.field span.error {
	color: #9C230E;
	font-weight: bold;
	padding-left: 23px;
	background: url("../gfx/icon_warning.gif") left top no-repeat;
}

/* Confirm form. */
form#confirm input[type=submit] { margin-right: 10px; }

.ajax-loading {
  background: url(../gfx/ajax-loading.gif) center no-repeat !important;
}

input.ajax-loading {
  background-position: 98% center !important;
}

/**
 * Buttons =====================================================================
 */
.submitbtn,
.button,
.button:link,
.button:visited {
	background: #6D6E72 url(../gfx/gradient_vertical.png) repeat-x;
	border: 0;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	overflow: visible;
	padding: 5px 9px 6px;
	position: relative;
	text-decoration: none;
	vertical-align: middle;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.button:hover {	text-decoration: none; }
.ie7 input.submitbtn { padding: 3px 9px 3px; }
.ie7 input.button { padding: 3px 9px 3px; }
.ie6 .submitbtn,
.ie6 .button,
.ie6 .button:link,
.ie6 .button:visited { background-image: none; }

.button a { color: #FFF !important; text-decoration: none; }

a.submitbtn {
  color: #FFF !important;
}

a.submitbtn:hover {
  text-decoration: none;
}

td.operations {
  text-align: right;
}

/**
 * Messages ====================================================================
 */
.success, .error, .info { margin: 1em 0; }
.success .inner h4, .error .inner h4, .info .inner h4 {	color: #FFF; }
.success .inner, .error .inner, .info .inner {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #FFF;
	margin-left: 20px;
	padding: 15px 15px 15px 60px;
}

.success .inner a, .error .inner a, .info .inner a {
  color: #FFF;
  text-decoration: underline;
}

div.success { background: url(../gfx/arrow_info.gif) left center no-repeat; }
.success .inner { background: #333399 url(../gfx/icon_info.jpg) 15px 15px no-repeat; }

div.error { background: url(../gfx/arrow_warning.gif) left center no-repeat; }
.error .inner { background: #9C230E url(../gfx/icon_warning.jpg) 15px 15px no-repeat; }

div.info { background: url(../gfx/arrow_info.gif) left center no-repeat; }
.info .inner { background: #333399 url(../gfx/icon_info.jpg) 15px 15px no-repeat; }

/**
 * Helper classes ==============================================================
 */
.hidden { display: none; }
a.rss {
	background: url(../gfx/feed-icon-14x14.png) left center no-repeat;
	display: block;
	padding: 0 0 0 20px;
}
.page-border, .page-border-show {
	height: 1px;
	border-color: #00CCFF;
	border-style: solid;
	border-width: 5px 0 0;
	margin: 0 0 1em;
}

.event-show .page-border {
		display: none;
}


/**
 * Clear fix ===================================================================
 */
.clearfix:before, .clearfix:after,
.layout:before, .layout:after,
.paging:before, .paging:after,
.nav:before, .nav:after,
.item:before, .item:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after,
.paging:after,
.layout:after,
.nav:after,
.item:after { clear: both; }
.clearfix,
.paging,
.layout,
.nav,
.item { zoom: 1; }


/**
 * WYSIWYG =====================================================================
 */

/* Paragraph styles */
p.document {
	border: 3px solid #00CCFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	line-height: 18px;
	padding: 1em;
}

p.letter {
	background: #CDCDCD url(../gfx/letter_corner.gif) right bottom no-repeat;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	line-height: 18px;
	padding: 1em 1em 3em;
}

p.pullquote {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #EEEEEE;
	float: right;
	font-size: 15px;
	line-height: 20px;
	margin: 0 0 1em;
	padding: 2em 1em 1em 1em;
	width: 33%;
}
p.pullquote:before {
	color: #00CCFF;
	content: "\201D";
	display: block;
	font-family: Georgia, sans-serif;
	font-size: 3em;
}

p.summary {
	background: #00CCFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 18px;
	padding: 1em 1em 1em 1em;
}

/* Image styles */
img.image-left { float: left;	margin-right: 1em; }
img.image-right {	float: right;	margin-left: 1em; }